# Dependency directories (remove the comment below to include it)
main
vendor/
.idea/
.vscode
.env
main

/versionrecover.bolt
/recover.bolt
/tests/benchmarks/cpu.prof
/tests/benchmarks/mem.prof
/tests/benchmarks/block.prof
/tests/benchmarks/benchmarks.test.exe
